Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-14074

Use fixed version of install_github in SparkR build

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 1.6.2, 2.0.0
    • Fix Version/s: 1.6.2, 2.0.0
    • Component/s: Build, SparkR
    • Labels:
      None

      Description

      In dev/lint-r.R, `install_github` makes our builds depend on a unstable source. We should use official releases on CRAN instead even the released version has less feature.

      cc: Shivaram Venkataraman Sun Rui

        Attachments

          Activity

            People

            • Assignee:
              sunrui Sun Rui
              Reporter:
              mengxr Xiangrui Meng
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: